#contact4u2invest .sfm_textbox
{
    padding:1px;
}
#contact4u2invest .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact4u2invest .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact4u2invest img
{
    border:0;
}
#contact4u2invest .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact4u2invest input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact4u2invest .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact4u2invest .sfm_cr_box a
{
    color:#888888;
}
#contact4u2invest .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#contact4u2invest .sfm_form_label
{
    background-color:transparent;
}
#contact4u2invest .element_label
{
    background-color:transparent;
}
body#sfm_contact4u2invest_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact4u2invest .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact4u2invest .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact4u2invest .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#contact4u2invest .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#contact4u2invest .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact4u2invest .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact4u2invest .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact4u2invest .page_number
{
    background-color:transparent;
}


#contact4u2invest #label1
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact4u2invest #label3
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}

#contact4u2invest #td2beec2ee7c5bdd8b122
{
    width:5px;
    height:5px;
    display:none;
}
#contact4u2invest #label_container
{
    position:absolute;
    left:32px;
    top:24px;
    width:520px;
    height:27px;
    z-index:1;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#contact4u2invest #label
{
    position:absolute;
    left:192px;
    top:1px;
    text-align:center;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    color:#000000;
}
#contact4u2invest #label1_container
{
    position:absolute;
    left:34px;
    top:62px;
    width:69px;
    height:23px;
    z-index:3;
}
#contact4u2invest #label1
{
    position:absolute;
    top:5px;
    left:0px;
    text-align:left;
}
#contact4u2invest #label3_container
{
    position:absolute;
    left:34px;
    top:103px;
    width:74px;
    height:20px;
    z-index:5;
}
#contact4u2invest #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#contact4u2invest #label2_container
{
    position:absolute;
    left:34px;
    top:140px;
    width:74px;
    height:20px;
    z-index:6;
}
#contact4u2invest #label2
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#contact4u2invest #Naam_container
{
    position:absolute;
    left:195px;
    top:64px;
    z-index:2;
}
#contact4u2invest #Naam
{
    float:left;
    width:351px;
    z-index:2;
}
#contact4u2invest #email_container
{
    position:absolute;
    left:195px;
    top:109px;
    z-index:4;
}
#contact4u2invest #email
{
    float:left;
    width:351px;
    z-index:4;
}
#contact4u2invest #vraag_container
{
    position:absolute;
    left:32px;
    top:168px;
    z-index:7;
}
#contact4u2invest #vraag
{
    float:left;
    width:514px;
    height:179px;
    z-index:7;
}
#contact4u2invest #Captcha_container
{
    position:absolute;
    left:32px;
    top:368px;
    width:240px;
    height:120px;
    z-index:9;
}
#contact4u2invest #Submit_container
{
    position:absolute;
    left:346px;
    top:417px;
    width:195px;
    height:38px;
    z-index:8;
}
#contact4u2invest #contact4u2invest_Submit_img
{
    width:199px;
    height:42px;
    border:none;
}
